Parameters

user
dictionary
uuid
string
Required
Description
Unique device or anonymous session identifier used to create or replace the current session.
mobile
string
Required
Description
Registered mobile number for the user account.
dial_code
string
Required
Description
Country dial code for the mobile number, without the `+` sign.
type
string
Required
Description
User role to log in as, for example `customer`.
auth_type
number
Description
Optional auth flow override. Use `2` for Mobile & OTP when overriding the tenant default.
POST/v1/users/login
curl https://api.tradly.app/v1/users/login \
  -H "Authorization: Bearer YOUR_PUBLISHABLE_OR_SECRET_KEY" \
  -H "Content-Type: application/json" \
  -X POST \
  -d '{
  "user": {
    "uuid": "22607f28-815f-4448-a66d-333a755f932b",
    "mobile": "7700900493",
    "dial_code": "44",
    "type": "customer"
  }
}'
RESPONSE
{
  "status": "success",
  "data": {
    "verify_id": 1
  }
}